@charset "utf-8";

@font-face {
    font-family:'NotoSerifKR-R';
    src:url('../fonts/NotoSerifKR-Regular.woff') format('woff');
}
@font-face {
    font-family:'NotoSerifKR-M';
    src:url('../fonts/NotoSerifKR-Medium.otf') format('woff');
}
@font-face {
    font-family:'NotoSerifKR-L';
    src:url('../fonts/NotoSerifKR-Light.woff') format('woff');
}

@font-face {
    font-family:'NotoSerifKR-SB';
    src:url('../fonts/NotoSerifKR-SemiBold.woff') format('woff');
}

@font-face {
    font-family:'NotoSansKR-B';
    src:url('../fonts/NotoSansKR-Bold.woff') format('woff');
}

@font-face {
    font-family:'NotoSansKR-M';
    src:url('../fonts/NotoSansKR-Medium.woff') format('woff');
}

@font-face {
    font-family:'NotoSansKR-R';
    src:url('../fonts/NotoSansKR-Regular.woff') format('woff');
}

